--- 
vendor: "ESRI"
id: "3"
title: "GasTransmission_400m_Observationszone"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  StationSeriesNumber: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ENDK_TIMESTAMP: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"